@charset "UTF-8";
@media screen and (min-width: 768px),print {

body{ background: url(../images/common/common-back02.jpg)no-repeat top center; background-size: 100% auto;}
#ttlbox .inner-Box {min-height: 162px;position: relative;padding: 5.4rem 0 0 0;margin-bottom: -126px;}

#contentsmain{padding: 14rem 4rem 8.4rem;margin: 0 auto;max-width: 1170px;}
#contentsmain .inner-Box{ }

#newscontents{padding: 14rem 4rem 16rem 4rem;}
#newscontents .archive-contents{margin: 0 auto;max-width: 1200px;}
#newscontents .listbox{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 65px;}
#newscontents .listbox li{width: 31.5%;margin-right: 2.7%;position: relative;margin-bottom: 20px;}
#newscontents .listbox li:nth-child(3n){margin-right: 0%;}
#newscontents .listbox li .incap{width: 100%;aspect-ratio: 378 / 253;overflow: hidden;margin-bottom: 1.5rem;}
#newscontents .listbox li .incap img{width: 100%; height: 100%; object-fit: cover; display: block;}
#newscontents .listbox li .databox{min-height: 39px;position: relative;padding-right: 77px;margin-bottom: 11px;}
#newscontents .listbox li .databox .timebox{position: absolute;top: 1.3rem;right: 0;color: #0097A3;font-size: 1.1rem;line-height: 1;letter-spacing: 0.088rem;}
#newscontents .listbox li .databox .category-box{ font-size: 1.2rem; line-height: 1; letter-spacing: 0; color: #fff; }
#newscontents .listbox li .databox .category-box span{display: inline-block;background: #0097A3;padding: 11px 15px;margin: 0 4px 4px 0;}
#newscontents .listbox li a{display: block;padding-bottom: 24px;}
#newscontents .listbox li h3{font-size: 1.6rem;line-height: 1.6;letter-spacing: 0;font-weight: 500;}
#newscontents .listbox li .text{ }
#newscontents .listbox li .arr{position: absolute;bottom: 0;right: 8px;transition: all 0.3s ease-in-out;}
#newscontents .listbox li a:hover .arr{right: 0px;}

#contentsmaindl{padding: 14.2rem 4rem 0;}
#contentsmaindl .inner-Box{margin: 0 auto;width: 800px;}
#contentsmaindl .inner-Box h2{font-size: 3rem;line-height: 1.5;letter-spacing: 0;margin-bottom: 3.1rem;}
#contentsmaindl .inner-Box figure{ }
#contentsmaindl .inner-Box figure img{ width: 100%; height: auto; }

#syscon{padding: 0 4rem 16rem;background-size: 100% auto;margin: 8.1rem 0 0;}
#syscon .wysiwyg{max-width: 800px;margin: 0 auto;}

}
@media screen and (min-width:768px) and ( max-width:1919px) {
	
body{ background-size: 1920px auto;}

}


@media screen and (max-width: 767px) {

.seo_bread_list{ margin-bottom: 0vw; }
#contentsmain{padding: 0vw;margin: 0 4vw 13vw;}
#contentsmain .inner-Box{margin: 0 4vw;}

#newscontents{padding: 8.9vw 6.3vw 16.3vw;}
#newscontents .archive-contents{}
#newscontents .listbox{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 15.7vw;}
#newscontents .listbox li{width: 100%;position: relative;margin-bottom: 4.83vw;border-bottom: 1px solid #BFDEE0;padding-bottom: 4.27vw;}
#newscontents .listbox li:nth-child(3n){margin-right: 0%;}
#newscontents .listbox li .incap{width: 21.33vw;aspect-ratio: 1 / 1;overflow: hidden;margin-bottom: 1.5rem;position: absolute;top: 0;left: 0;}
#newscontents .listbox li .incap img{width: 100%; height: 100%; object-fit: cover; display: block;}
#newscontents .listbox li .databox{position: relative;margin-bottom: 3.66vw;}
#newscontents .listbox li .databox .timebox{position: relative;right: 0;color: #0097A3;font-size: 2.66vw;line-height: 1;letter-spacing: 0.21vw;}
#newscontents .listbox li .databox .category-box{font-size: 2.9vw;line-height: 1;letter-spacing: 0;color: #fff;display: inline;}
#newscontents .listbox li .databox .category-box span{display: inline-block;background: #0097A3;padding: 2.16vw 2.02vw;margin: 0 0.97vw 0.97vw 0;}
#newscontents .listbox li a{display: block;padding: 0vw 0 0 25.7vw;}
#newscontents .listbox li h3{font-size: 3.86vw;line-height: 1.6;letter-spacing: 0;font-weight: 500;}
#newscontents .listbox li .text{ }
#newscontents .listbox li .arr{position: absolute;bottom: 0;right: 1.93vw;transition: all 0.3s ease-in-out;display: none;}
#newscontents .listbox li a:hover .arr{right: 0.0vw;}

#contentsmaindl{padding: 9.1vw 2.3vw;}
#contentsmaindl .inner-Box{margin: 0 4vw;}
#contentsmaindl .inner-Box h2{margin-bottom: 5.9vw;font-size: 6.4vw;line-height: 1.5;letter-spacing: 0;}
#contentsmaindl .inner-Box figure{ }
#contentsmaindl .inner-Box figure img{ width: 100%; height: auto; }

#syscon{padding: 0 2.4vw 16vw;background-size: 100% auto;margin: 9.1vw 0 0;}
#syscon .wysiwyg{margin: 0 4vw;padding-top: 2.42vw;}

}